/* GLOBAL   
----------------------------------------------------------*/
@import url(http://fonts.googleapis.com/css?family=Lato:400,400italic,900);
/*@font-face {font-family: 'CenturyGothicStd-Bold';src: url('webfonts/291821_0_0.eot');src: url('webfonts/291821_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/291821_0_0.woff') format('woff'),url('webfonts/291821_0_0.ttf') format('truetype');}

@font-face {font-family: 'CenturySchoolbookStd';src: url('webfonts/291821_2_0.eot');src: url('webfonts/291821_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/291821_2_0.woff') format('woff'),url('webfonts/291821_2_0.ttf') format('truetype');}

@font-face {font-family: 'CenturySchoolbookStd-Italic';src: url('webfonts/291821_1_0.eot');src: url('webfonts/291821_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/291821_1_0.woff') format('woff'),url('webfonts/291821_1_0.ttf') format('truetype');}*/
/* Body */
html, body { width:100%; height:100%; }
body { font-size: 13px; line-height: 1.429; text-align: left;}

/* Headings */
h1 { font-size: 32px; }
h2 { font-size: 24px; }
h3 { font-size: 22px; }	
h4 { font-size: 14px; }	
h5 { font-size: 12px; }	
h6 { font-size: 11px }		
h1, h2, h3, h4, h5, h6 { font-weight: 300; line-height: 150%; margin-bottom: 10px; }

/* Anchors */
a { outline: 0; }
a img { border: 0px; text-decoration: none; }
a:link, a:visited {  }
a:hover, a:active { text-decoration:none; }
strong, b { font-weight:800; }
p b, p strong { font-weight:600; }
p { margin-bottom:20px; line-height:27px; color:#000000;word-wrap: break-word; }
.alert strong { font-weight:700; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { text-decoration:none; }

/* FONTS */
.btn, .alert, input, textarea, label, select, body, .post .category { font-family: 'Lato'; }
p{font-family: 'Lato';}
i, blockquote p, .comment-meta a, .comment-reply-link, blockquote small, .post .info, .post .tags { font-family: 'Lato';}
.media-box .mask .title, .post { font-family: 'Lato'; }
.post-title {font-family: 'Lato'; font-size:24px !important; }

::-moz-selection { background: #000; color: #fff; text-shadow:none; }
::selection { background: #000; color: #fff; text-shadow:none; }

/* Helpers */
.clear { clear:both; }
.center { text-align:center; margin:30px auto;}
img.center { margin: 10px 0 20px 100px !important; }
.left { float:left; }
.right { float:right; }
img.right, figure.right { float: right; margin: 0 0 2em 2em; }
img.left, figure.left { float: right; margin: 0 0 2em 2em; }
.align-left { float:left; margin-right:20px; margin-bottom:10px; }
.align-right { float:right; margin-left:20px; margin-bottom:10px; }
.align-center { text-align:center; }
.no-display { display:none; }
.no-border { border:none !important; }
.no-bg { background:none !important ; }
.text-justify { text-align:justify; }
.no-margin { margin:0 !important; }
.visible { display:block; }
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: block; }
* html .clearfix { height: 1%; }
.easing,.clients .client, .featured-posts .item a, #nav li ul li a, .social li a, #flickr_badge_wrapper img, .main-slider-narrow .flex-direction-nav li a, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .pagination a, .category a, ul.categories li a, .archives .list a, .tags a, .post .info a, input, textarea { -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }


/* HEADER   
----------------------------------------------------------*/
.header-wrap { padding-bottom:10px; }
.header .menu { display:none; margin-bottom:22px; margin-top:10px; height:auto; width:100%;  padding: 5px 10px; font-weight:800; text-transform:uppercase; outline:0; -webkit-appearance: none; -moz-appearance: none; background-image: url(../img/background/select-bg.png); background-position: right center; background-repeat: no-repeat; }

/* LOGO */
#logo { padding:40px 0 20px 0; }
#logo h1 { margin-bottom:0; margin-top:15px; line-height:100%; }
#logo p { margin:1px 0 7px 0; }
#logo img { max-height:70px; float:left; margin-right:16px; }
#logo a:hover { text-decoration:none; background:none; }

/* NAV MENU */
#nav { margin-top:0px; float:left; } 
#nav li { position:relative; display:inline-block; margin:0 0px; } 
#nav > li:last-child { margin-right:0px; }  
#nav li a { position:relative; display:block; padding:15px 13px; min-width:40px; line-height: 18px; text-align:center; font-size:15px; z-index:300; font-weight:bold}
#nav li a:hover, #nav li a.selected:hover, #nav li a.current { text-decoration:none;}

/* sub menu */
#nav ul { display:none; position:relative; width:160px; z-index:310; margin:0; position:absolute; top:35px; left:0; padding: 10px 0 0 0; background-image:url(../img/background/nav-dropdown.png); background-position:0px 4px; background-repeat:no-repeat; }
#nav ul li { display:block; padding:0; margin:0; text-align:center; }
#nav ul li a { text-align:left; padding:10px 18px; font-size:14px; }
#nav ul li:first-child a { border-top:none; }
#nav ul li:last-child a { border-bottom:none; }

/* menu level 3 */
#nav ul ul { top:0; right:auto; left:160px; padding:0 8px 8px;  background:url(../img/background/nav-dropdown-left.png) 16px 160px no-repeat; }


/* social links */
.social { clear:right; float:right; list-style:none; margin:34px 0 10px 0; }
.footer .social { float:none; }
.footer .social li a { margin:0 5px 8px 0; }
.social li { display:inline-block; text-indent:-999em; }
.social li a { display:block; width:32px; height:32px; margin-left:5px; background-image:url(../img/background/social.png); background-repeat:no-repeat;}
.social li:first-child a { margin-left:0; } 
.social li a:hover { border-top-left-radius:16px; border-bottom-right-radius:16px; border-top-right-radius:16px; border-bottom-left-radius:16px; background-image:url(../img/background/social2.png);}
.social li a.facebook:hover { background-color:#3c5fac;}
.social li a.twitter { background-position:-32px 0; }
.social li a.twitter:hover { background-color:#5ec3df; }
.social li a.flickr { background-position:-64px 0; }
.social li a.flickr:hover { background-color:#FF0084;}
.social li a.rss { background-position:-96px 0; }
.social li a.rss:hover { background-color:#ff9900;}
.social li a.dribble { background-position:-128px 0; }
.social li a.dribble:hover { background-color:#EA4C89;}
.social li a.lastfm { background-position:-160px 0; }
.social li a.lastfm:hover { background-color:#D51007;}
.social li a.linkedin { background-position:-192px 0; }
.social li a.linkedin:hover { background-color:#2089b5;}
.social li a.vimeo { background-position:-224px 0; }
.social li a.vimeo:hover { background-color:#0dadd6;}
.social li a.google { background-position:-256px 0; }
.social li a.google:hover { background-color:#c63d2d;}
.social li a.forrst { background-position:-288px 0; }
.social li a.forrst:hover{ background-color:#5b9a68;}
.social li a.skype { background-position:-320px 0; }
.social li a.skype:hover { background-color:#00aff0;}
.social li a.picassa { background-position:-352px 0; }
.social li a.picassa:hover { background-color:#ffd34e;}
.social li a.youtube { background-position:-384px 0; }
.social li a.youtube:hover { background-color:#c8312b;}



/* FOOTER   
----------------------------------------------------------*/
.footer {color:#39393A; padding-top:10px; padding-bottom:20px; margin-left: auto; margin-right: auto; }
.footer h3, .blog-part h3 { clear:left; margin-top:15px; margin-bottom:10px; font-size:20px; 
/*  border-bottom-width:1px; -moz-border-image: url(../img/background/doubleborder.png) 1 0; -webkit-border-image: url(../img/background/doubleborder.png) 1 0; -o-border-image: url(../img/background/doubleborder.png) 1 0 ; border-image: url(../img/background/doubleborder.png) 1 0;*/
}
.footer .widget { min-height:1px;  }
.text-widget .logo { /*width:56px;*/ float:left; margin:0 15px 10px 0; }
.footer a { font-style:italic; }
.copy-text p { padding-top:10px; margin-bottom:0; text-align:right; font-size:11px; }

/* FLICKR WIDGET */
#flickr_badge_wrapper img { float: left; width: 40px; height: 40px; margin: 0 14px 14px 0; }

/* TWITTER WIDGET */
#twitter-list ul{ margin-left:0; list-style:none; }
#twitter-list ul li { margin-bottom:40px; margin-right:10px; padding-left:28px; background:url(../img/background/twitter.png) left 12px no-repeat; }
#twitter-list ul li span { display:block; padding:10px 16px; line-height:158%; word-wrap:break-word; }
#twitter-list ul li a { float:right; margin-top:2px; }
#twitter-list ul li span a { float:none; margin-top:0; }


/* MIDDLE   
----------------------------------------------------------*/
/*.middle { padding-bottom:60px; }*/
.main-slider, .aside { margin-top:1px; }
.content .main-slider { margin-top:4px; }

/* SLIDER   
----------------------------------------------------------*/
.main-slider { margin-bottom:40px !important; }
.flex-container .flex-direction-nav li a { top:auto; bottom:6%; width:32px; height:32px; opacity:0; background-image: url(../img/background/slider-arrows.png); background-position: 0 0; background-repeat: no-repeat; }
.flex-container:hover .flex-direction-nav li a { opacity:1; }
.flex-container .flex-direction-nav li .next { left:72px; background-position:-32px -32px; }
.flex-container:hover .flex-direction-nav li .next { left:52px; }
.flex-container .flex-direction-nav li .next:hover { background-position:0 -32px; } 
.flex-container .flex-direction-nav li .prev { right:auto; left:0px; background-position:0 0; }
.flex-container:hover .flex-direction-nav li .prev { left:20px; }
.flex-container .flex-direction-nav li .prev:hover { background-position:-32px 0; }


/* MAINPAGE BOXES   
----------------------------------------------------------*/
/* media boxes */
.media-box { position:relative; }
.media-box img { display:block; }
.media-box .mask { display:none; position:absolute; top:0; left:0; width:100%; height:100%; }
.media-box .mask .ico { position:absolute; top:0; left:0; display:block; width:100%; height:100%; background-position: 90% 10%; background-repeat:no-repeat; }
.media-box .mask .ico.image { background-image:url(../img/background/media-box-image.png); }
.media-box .mask .ico.video { background-image:url(../img/background/media-box-video.png); }
.media-box .mask .ico.link { background-image:url(../img/background/media-box-link.png); }
.media-box .mask .title { width:40%; margin-left:5%; margin-top:5%; font-size:20px; font-weight:800; line-height:100%; }


/* aside */
.aside h2 { margin-bottom:10px; font-size:24px; color:#333333 !important; font-weight:normal; line-height:32px; font-family: 'Lato'; }
.aside p { font-size:13px; word-spacing:0px; color:#666666; font-weight:normal; line-height:24px; font-family: 'Lato'; }

/* homepage parts */
.blog-part, .blog-post, .service { padding-top:14px; margin-bottom:10px; }
.blog-part div { padding: 0 20px 0 0px; }
.blog-post h3, .service h3 { font-size:15px; font-weight:400; margin-top:16px; margin-bottom:0px; }
.blog-post h3 { margin-bottom:8px; }
.blog-part h3 { font-weight:800; padding-bottom:10px; margin-bottom:8px; }
.blog-part div p:last-child { margin-bottom:10px; }

/* latest portfolio items */
.latest-portfolio { margin-top:14px; margin-bottom:0px; }
.latest-portfolio .service { margin-top:0; padding-top:0; margin-bottom:40px; }
.latest-portfolio .service h3 { float:left; line-height:100%; }
.latest-portfolio .service span { margin-top:10px; margin-left:6px; font-size:11px; font-weight:600; text-transform:uppercase; }
.latest-part { padding-top:14px; margin-bottom:15px; }
.latest-part p { float:left; text-align:justify; }
.latest-part span { padding-left:10px; font-size:13px; font-style:italic; text-transform:lowercase; color:#666666; font-weight:400; font-family: 'Open Sans',Helvetica,Arial,sans-serif; }
.latest-part h3 { padding-left:10px; font-size:24px; color:#850a00 !important; font-weight:lighter; line-height:32px; font-family: 'Lato'; }

/* services */
.services { clear:left; text-align:center; margin-top:14px; margin-bottom:1px;  }
.services .item { /*background-image:url(../img/background/hash-light.png); */margin-top:14px; margin-bottom:15px; }
/*.services img { padding-top:7px; display:inline-block; margin:5px auto; width:64px; height:64px; }*/
.services h3 { padding-left:10px; font-size:24px; color:#333333 !important; font-weight:800; line-height:32px; font-family: 'Lato';}
.services h3 span { padding-left:10px; font-size:13px; font-style:italic; text-transform:lowercase; color:#666666; font-weight:400; font-family: 'Lato'; padding-right:10px; }
.services .item h3 { font-size:22px; color:#850a00 !important; font-weight:bold; line-height:32px; font-family: 'Lato';text-align: left;}
.services p {padding-left:10px; padding-right:10px; float:left; text-align:left; font-size:18px; word-spacing:0px; color:#000000; font-weight:normal; line-height:24px; font-family: 'Lato'; }
.service-title { text-align:left; padding-top:0px !important; margin-bottom:0 !important; }
.service-title span { float: right; font-size: 14px; }

/* clients */
.clients { margin-top:10px; margin-bottom:1px; }
.clients .client { margin-top:20px; margin-bottom:1px; text-align:center; opacity:.5; }
.clients .client:hover { opacity:1; }
.clients img { max-height:100%; }

/* CONTENT TYPOGRAPHY STYLES  
----------------------------------------------------------*/
.content h2, .content h3, .content h4, .content h5, .content h6 { clear:left; font-weight:400; }
.content h2 { padding-top:10px; padding-bottom:4px; margin-bottom:20px; }
.content h3 { font-weight:600; padding-top:8px; margin-bottom:12px; }
.content h6 { font-weight:600; }

/* page header */
.page-header { margin-bottom:30px !important; margin-top:18px !important; }
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small { margin-left:12px; margin-top:6px; }
h1 small { font-size:15px; font-style: italic; font-family: 'Lato'; }

/* inline labels */
.label { font-size: 12px; text-transform:none; text-shadow:0 1px 0 rgba(0,0,0,.5); }

/* list styles */
.content ul.list, .content ol.list { margin-bottom:20px; padding-left:8px; }
.content ul.list li, .content ol.list li { line-height:140%; margin:0 0 6px 0; }
ul.arrow li { list-style-image:url(../img/background/list-arrow.png); }
ul.check li { list-style-image:url(../img/background/list-check.png); }
ul.plus li { list-style-image:url(../img/background/list-plus.png); }
ul.cube li { list-style-image:url(../img/background/list-cube.png); }

/* table */
.table th { font-weight:600; }

/* featured text + button */
.featured { padding:20px 0; margin-bottom:30px; }
/*.featured h3 { margin:0px 0px 0 26px; font-weight:lighter; font-family: 'CenturyGothicStd-Bold'; font-size:25px;text-align:right;color:#3D5B57 }*/
.featured h3 { margin:0px 0px 0 26px; font-weight:lighter; font-family: 'Lato'; font-size:30px;text-align:right;color:#ffffff;text-transform: uppercase }
.featured .featured-btn {text-align:left; } 
.featured .featured-btn .btn { margin-right:30px; }

/* blockquotes */
blockquote { margin:20px 30px 20px 0; margin-left:0 !important; font-style:italic; padding-left:70px; padding-top:20px; border:0; background:url(../img/background/quotes.png) left top no-repeat; }
blockquote.well { padding-left:70px; padding-top:20px; background-position:10px 10px; }
blockquote p { margin-bottom:12px; line-height:140%; }

/* tagline */
.tagline { padding-top:14px; padding-bottom:16px; margin-bottom:24px !important; text-align:center; font-family: 'Lato'; }
.content .tagline { margin-top:38px; }
.tagline h3 { padding:0 80px; margin-bottom:14px; font-size:25px; line-height:134%; font-weight:normal;color:#850a00!important; }
.tagline p { font-size:15px; }
.tagline *:first-child { padding-top:0; margin-top:0; }
.tagline *:last-child { padding-bottom:0; margin-bottom:0; }

/* tabs */
.nav-tabs > li > a { padding-top: 15px; padding-bottom: 15px; }
.nav-tabs > li > a, .nav-pills > li > a { padding-right: 15px; padding-left: 20px; margin-right: 6px; }
.tabs-left .nav-tabs > li > a, .tabs-right .nav-tabs > li > a { margin-bottom: 5px; }
.nav-tabs > li { margin-bottom:0; }
.nav-tabs > li > a { border:0; }
.nav-tabs > .active > a, .nav-tabs > .active > a:hover { border:0; font-weight:800; }
.tab-content > .tab-pane, .pill-content > .pill-pane { padding:10px 20px; }
.tabs-left .nav-tabs > li:last-child > a, .tabs-right .nav-tabs > li:last-child > a { margin-bottom: 0; }
.tabs-left .nav-tabs > li > a { margin-right: 0px; }

/* accordion */
.accordion-group { border:0; }
.accordion-heading .accordion-toggle { padding:12px 15px; font-size:13px; font-weight:400; cursor:pointer; }
.accordion-heading .accordion-toggle:hover { text-decoration:none; }
.accordion-group .accordion-heading .accordion-toggle { font-weight:600; border-radius:4px; }
.accordion-group.active .accordion-heading .accordion-toggle { font-weight:800; }
.accordion-body { display:none; padding:0; margin:0; }
.accordion-body .accordion-inner { margin:0; padding:20px; line-height:160%; }
.accordion-body p { margin-bottom:0; }

/* toggles */
.toggle.accordion { margin-bottom:0; }
.accordion-group .accordion-heading .accordion-toggle i { margin-right:10px; }
.accordion-group .accordion-heading .accordion-toggle i.icon-active { display:none; }
.accordion-group.active .accordion-heading .accordion-toggle i.icon-active { display:inline-block; }
.accordion-group.active .accordion-heading .accordion-toggle i.icon-passive { display:none; }

/* lightbox titles */
div.pp_default .pp_description { margin-top:8px !important; font-size:14px !important; font-weight:600 !important; }


/* CONTACT PAGE 
----------------------------------------------------------*/
.map { margin:30px 0; }
.contact-form { margin-top:30px; margin-bottom:30px; }
.contact-form label { display:block; }
.contact-form .text { width:94%; padding:10px; margin-bottom:20px; }
.contact-form textarea.text { min-height:100px; }
.contact-form .btn { margin-top:10px; padding:10px 60px; font-size:18px; font-weight:700; }
.contact-info { margin-top:28px; }
.contact-info p { line-height:100%; margin-bottom:10px; }
.contact-info b { min-width:60px; display:inline-block; }
.contact-info i { margin-right:10px; margin-top:3px; }
.contact-alert { margin-top:30px; }
.submit-area.loading { background-image:url(../img/background/loading.gif); background-position:right bottom; background-repeat:no-repeat; }

/* validation */
label.error { display:none !important; } 
input, textarea { outline:3px solid #fff; }

/* SIDEBAR 
----------------------------------------------------------*/
.sidebar { padding-bottom: 30px; }
.sidebar .widget { margin-top:50px; margin-bottom:20px; }
.sidebar .widget p:last-child { margin-bottom:0; }
.sidebar .featured-posts p:last-child { margin-bottom:8px; }
.sidebar h3 { padding-top:0px; margin-bottom:12px !important; font-size:14px; }
.sidebar .search-widget { height: 74px;  margin-bottom: 20px; }
.search-widget input { padding:6px !important; height:auto !important; width:80%; max-width:220px; background-image:url(../img/background/search_bg.png); background-position:right bottom; background-repeat:no-repeat; }
.search-widget .send { display:none; }
.search-widget .input-append { padding-top:22px; }
.input-append .add-on, .input-append .send { margin-left: -1px;
-webkit-border-radius: 0 3px 3px 0;
-moz-border-radius: 0 3px 3px 0;
border-radius: 0 3px 3px 0; }
.sidebar .search-widget, .sidebar .widget { margin-left:30px; }

/* sidebar list */
.sidebar ul.list { margin-left:10px; }
.sidebar ul.categories li { width:40%; margin-right:5%; float:left; }

/* featured posts */
.featured-posts h3 { margin-bottom:16px !important; }
.featured-posts .item { position:relative; min-height:60px; margin-top:5px; margin-bottom:12px; }
.featured-posts .item:last-child { border-bottom:0; }
.featured-posts .item a.image-box:hover { opacity:.6; }
.featured-posts img { position:absolute; top:0; left:0; width:70px; }
.featured-posts .info { margin-left:88px; } 
.featured-posts .info * { clear:none; padding:0; margin:0; }
.featured-posts .info h4 { line-height:100%; margin-bottom:6px; }
.featured-posts .info p { margin-bottom:10px !important; font-size:12px; line-height:120%; }


/* BLOG   
----------------------------------------------------------*/
.post-list { padding:30px 0; }
.post { margin-bottom:76px; }
.post .post-title { padding-top:0; margin-top:-4px; margin-bottom:6px; font-size:21px; text-shadow: 0.5px 0.5px 0px #ddd, 1px 1px 0px #999; }
.post .info, .post .tags { padding-bottom:10px; font-size:13px; margin-bottom:12px; font-style:italic; }
.post .category { float:right; font-size:12px; text-transform:uppercase; font-weight:600; text-shadow: 0px 0px 0px #ddd, 0px 0px 0px #999;}
.post .category:hover { background:none; }
.post .tags { padding-top:6px; margin-top:10px; }
.post .media-box  { margin-bottom:20px; }
.post-single .media-box  { padding-top:10px; padding-bottom:30px; }
.post-single .info, .post .tags { padding-bottom:0; margin-bottom:0; }
.post-single .info .category { font-style:normal; }
.post-single { padding-top:22px; }
.post-single .info { padding-bottom:6px; }
.post-single .tags { margin-top:50px; }
.pagination { font-style:italic;}
.post-info { margin-bottom:6px; text-align:right; }
.post-content { padding-top:14px; }

/* Comment Form */
.respond { margin-top:60px;  margin-bottom:30px; }
.respond-wrap { padding-top:20px; }
.respond-wrap .title, .respond-wrap p { padding-left:30px; padding-right:30px; }
.respond .title { font-size:24px; text-transform:uppercase; font-weight:800; }
.respond .input {  height:30px; }
.respond textarea.input { height:160px; }

/* Comments */
h3.comments-title { font-size:28px; margin-top:50px; margin-bottom:20px; text-transform:uppercase; border-bottom:0; }
ol.commentlist{	list-style-type: none; margin: 0 0 15px; }
ol.commentlist ul, ol.commentlist ol { list-style:none; }
.comment-author.vcard { font-size:18px; }
.comment-meta a{ font-style:italic; }
.commentlist .comment-body .avatar { left: 20px; position: absolute; right: auto; top: 20px; width:60px; }
.commentlist .comment-body { margin-bottom: 16px; min-height: 80px; overflow: hidden; position: relative; min-height: 90px; padding: 20px 20px 4px 96px; }
.commentlist .comment-body p { margin-top:10px; }
.comment-reply-link { position:absolute; top:20px; right:20px; font-style:italic; }
.commentlist .children > li { padding-bottom: 10px; padding-left: 30px; margin-bottom: 10px; }
.commentlist .children li > .comment-body { margin-bottom: 10px;  background:none; }
.commentlist .highlighted > .comment-body { border: medium none; padding: 1px !important;}


/* PORTFOLIO   
----------------------------------------------------------*/
#portfolio { margin-left:-30px; margin-right:-8px; }
#portfolio .item { float:left; width:570px; margin-left:30px; margin-bottom:40px; }
/*#portfolio .item { float:left; width:460px; margin-left:30px; margin-bottom:40px; }*/
#portfolio .item  h3.project-title { margin:13px 0 0 0; text-align:center; font-size:14px; line-height: 126%; font-weight:400;}
.portfolio-items .title { font-size:20px !important; width:60% !important; text-align:center !important; margin:20% 20% !important; }
#portfolio .item  .category { margin-top:3px; margin-bottom:12px; line-height: 134%; font-size:12px; font-family: 'Lato'; text-align:center; }
#portfolio .item img { -moz-box-shadow: 0 0 3px #888;
-webkit-box-shadow: 0 0 3px #888;
box-shadow: 0 0 3px #888; }

/* Portfolio Filters */
/*#filters { list-style:none; margin:60px 0 40px 0; text-align:center; }*/
#filters { list-style:none;  text-align:center; }

#filters li { display:inline-block; margin:0 10px; }
#filters a { font-size:20px; font-weight:300; }
#filters .current a { font-weight:700; }

/* Isotope Filtering */
.isotope-item { z-index: 2; }
.isotope-hidden.isotope-item { pointer-events: none; z-index: 1; }

/* Isotope CSS3 transitions */
.isotope, .isotope .isotope-item { -webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s; -ms-transition-duration: 0.8s; -o-transition-duration: 0.8s; transition-duration: 0.8s; }
.isotope { -webkit-transition-property: height, width; -moz-transition-property: height, width; -ms-transition-property: height, width; -o-transition-property: height, width; transition-property: height, width; }
.isotope .isotope-item { -webkit-transition-property: -webkit-transform, opacity; -moz-transition-property: -moz-transform, opacity; -ms-transition-property: -moz-transform, opacity; -o-transition-property: top, left, opacity; transition-property: transform, opacity; }

/* disabling Isotope CSS3 transitions */
.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition { -webkit-transition-duration: 0s; -moz-transition-duration: 0s; -ms-transition-duration: 0s; -o-transition-duration: 0s; transition-duration: 0s; }


/* PORTFOLIO SINGLE  
----------------------------------------------------------*/
.page-header h1 .back { font-size:15px; float:right; margin-top:11px; }
.portfolio-single, .portfolio-sidebar { margin-top:24px; margin-bottom:30px; }
.portfolio-sidebar strong { display:block; }
.portfolio-sidebar p { margin-bottom:18px; text-align:left }
.portfolio-sidebar p.launch { padding-top:20px; } 

/* portfolio single - gallery */
.post-slider { min-height:100px; }
.post-slider .flex-direction-nav { display:none; }
.post-slider.with-arrow .flex-direction-nav { display:block; }
.post-slider .flex-direction-nav li a { top:36px; bottom:auto; }

/* portfolio single - video */
.video-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; }
.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/* GRID PAGE
----------------------------------------------------------*/
.show-grid [class*="span"] { margin-bottom: 20px; text-align: center; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; min-height: 30px; line-height: 40px; }


/* 404 PAGE
----------------------------------------------------------*/
.not-found { text-align:center; }
.not-found h2 { margin-bottom:4px; line-height:110%; font-size:160px }
.not-found h3 small { font-size:17px; font-weight:300; }

/* ARCHIVES PAGE
----------------------------------------------------------*/
.archives { padding-top:20px; }
.archives h3 { font-size:14px; }
.archives ul.list { margin-top:8px; margin-bottom:30px; margin-left:16px; }
.archives ul.list li { margin-bottom:6px; }
.archives ul.list ul li { margin-bottom:4px; }
.archives ul.list li span { margin-left:10px; font-size:12px; }
.archives ul.list li ul { margin-top:6px; margin-bottom:8px; }


/* COLOR SPECIFIC STYLES GROUPED FOR EASY TEMPLATING
----------------------------------------------------------*/
/* text-colors */
body { color:#666; }
/*#nav li a, .portfolio-sidebar strong { color:#850a00; }*/
h1, h2, h3, h4, h5, h6 , h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, #portfolio .item h3.project-title, .table th, .contact-info b, h1 b, h2 b, h3 b, h4 b, h5 b, h6 b, .intro:first-letter, #filters .current a, address strong { color:#333; }
.nav > li > a:hover { color:#FF5D00; }
#logo h1 a, .intro, ul.categories li a, .accordion-group.active .accordion-heading .accordion-toggle, .tagline h3 { color:#555; }
blockquote p, .accordion-group .accordion-heading .accordion-toggle, .post .tags a, .pagination a, .archives .list a { color:#777; }
.nav > li > a, #logo p, .accordion-heading .accordion-toggle, .header .menu, .tagline p, .comment-meta a, .page-header h1 .back, .featured-posts .info p { color:#850a00; }
#nav ul li a, #portfolio .item  .category, #filters a, .post .info, .post .tags, .post .category a, .latest-portfolio .service span, .service-title span, .post-info, .archives .list li span, .copy-text p { color: #850A00; }
/*#nav li a:hover, #nav li.active > a, #nav li a.selected:hover, #nav li a.current, #nav li a.selected, #nav li a.current-sub { color:#22AAEE; }*/
.media-box .mask .title { color:#fff; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .category a:hover, ul.categories li a:hover, .archives .list a:hover, .tags a:hover, .post .info a:hover { text-decoration:none; color:#333; background-color:#FFFFA8; }

/* text-shadows */
/*h1 b, h2 b, h3 b, h4 b, h5 b, h6 b, .intro:first-letter { text-shadow: 1px 1px 0px #fff, 2px 2px 0px #ddd, 3px 3px 0px #aaa; }*/
.media-box .mask .title { text-shadow:1px 1px 1px rgba(0,0,0,.5); }

/* backgrounds */
body { background:#fff; }
input:focus, textarea:focus, .flex-container .flex-direction-nav li a, .input-append .send { background-color: #fff; }
.flex-container .flex-direction-nav li a:hover { background-color:#222; }
.table-striped tbody tr:nth-child(odd) td, .table-striped tbody tr:nth-child(odd) th,   input, textarea, .commentlist .comment-body, #portfolio .item, pre, .well  { background-color: #F5F5F5; }
.accordion-group.active .accordion-heading .accordion-toggle, .accordion-group .accordion-heading .accordion-toggle:hover,
.accordion-group .accordion-heading .accordion-toggle, .nav-tabs > .active > a, .nav-tabs >
.active > a:hover { background-color: #fafafa; }
#nav ul li { background:#fff; box-shadow: 0 0 4px rgba(0, 0, 0, 0.1); }
#nav ul li a:hover { background:#F5F5F5; }
.media-box .mask { background:#22AAEE; background: rgba(34, 170, 238, .5); }
.commentlist .highlighted > .comment-body { background-color: #98BAB1; }
#twitter-list ul li span { background:#ddd; background:rgba(255,255,255,.3); }
/*.social li a { background-color:#FCFCFC; }*/
.social li a { background-color: #F9C157;    border-radius: 16px; }
.show-grid [class*="span"] { background-color: #EEE; }
input.error, textarea.error { background-color:#FFF4F4; }

/* border styles */
.header-wrap, .content h2, .tagline, .services .item, .blog-part h3, .latest-part h3, .search-widget, .post .tags, .post-single .media-box, .author-info, .commentlist .children > li, #portfolio .item, .header .menu, #twitter-list ul li span,  .featured-posts .item { border-width: 1px 0px; -moz-border-image: url(../img/background/doubleborder.png) 1 0; -webkit-border-image: url(../img/background/doubleborder.png) 1 0; -o-border-image: url(../img/background/doubleborder.png) 1 0 ; border-image: url(../img/background/doubleborder.png) 1 0; }
.nav-tabs, #flickr_badge_wrapper img, .featured-posts img { border-style:solid;  }
.tagline { border-style:dashed; }

/* border-widths */
.content .post .tags, .author-info{ border-width:1px 0 0 0; }
.header-wrap,.services .item, .page-header, .content h2, .blog-part h3, .latest-part h3, .search-widget, .post-single .media-box, .featured-posts .item { border-width:0px 0 1px 0; }
.tagline { border-width:0px 0 1px 0; }
.commentlist .children > li { border-width:0 0 0 1px; }
.content .tagline { border-width:0 0 1px 0; }
.header .menu, #twitter-list ul li span { border-width:1px; }
.nav-tabs { border-width:0 0 5px 0; }
#flickr_badge_wrapper img { border-width:3px; }
.featured-posts img { border-width:2px; }

/* border colors */
.header-wrap,.services .item, .page-header, .content h2, .tagline, .blog-part h3, .latest-part h3, .content .tagline, .search-widget, .post .tags, .post-single .media-box { border-bottom:1px solid #22AAEE; }
.author-info, .author-bio .author-name, #portfolio .item, .header .menu, #twitter-list ul li span, #flickr_badge_wrapper img, .featured-posts .item { border-color:#ddd; }
.well, pre, .table th, .table td, .commentlist .children > li, input, textarea, .featured-posts img { border-color:#eee; }
.nav-tabs { border-color:#fff; }
#flickr_badge_wrapper img:hover { border-color:#22AAEE; }
.input-append .send:hover { border-color: #ccc; }
input:focus, textarea:focus { border-color:#ccc; outline-color:#eee; background-color:#fff; }
 

/* MEDIA QUERIES - RESPONSIVE LAYOUT  
----------------------------------------------------------*/
@media (min-width: 1200px) {
	#portfolio { margin-left:-27px; }
	#portfolio .item { margin-left:27px; margin-bottom:50px; }
}
@media (min-width: 980px) and (max-width: 1200px) {
.services p {font-size: 17px;}
.main_date {
  font-size: 40px !important;
}
.widget .text-widget, .widget .social, .widget .textwidget p {
  font-size: 17px;
}
.widget .text-widget, .widget .social, .widget .textwidget p {
  font-size: 17px;
  text-align: left;
}
.featured h3 {
  
  font-size: 27px;
  
}
}
@media (min-width: 768px) and (max-width: 980px) {
.services p {font-size: 17px;}
	#portfolio { margin-left:-44px; }
	#portfolio .item { margin-left:44px; }
}
@media (max-width: 768px) {
.services p {font-size: 17px;}
	#nav li a { padding: 17px 14px; }
	.main-slider-narrow, .aside { float: none; clear:left; display: block; width: auto; }
	.main-slider-narrow:hover .flex-direction-nav { display:none; }
	.aside { text-align:center; margin:20px 0; }
	.sidebar ul.categories li { width: 90%; margin-right: 0; float: none; }
.container {
  margin-left: auto;
  margin-right: auto;
  padding-right: 20px;
  padding-left:  20px;
}
.foot-img {
  margin: 0 auto;
  
}
.widget .text-widget, .widget .social, .widget .textwidget p {
  font-size: 19px;
  text-align: left;
}
}
@media (max-width: 767px) {
.services p {font-size: 17px;}
	.header { text-align:center; width:100%; }
	#logo img { float:none; }
	#logo h1 { margin-top:6px; }
	#logo p { margin-top:6px; font-size:17px; }
	#nav { float:none; margin-top:26px; }
	.header .social { float:none; margin-top:36px; }
	.header .mailchimp_header { float:none; margin-top:36px; }
	.header .mailchimp_contant { text-align: center ; margin:0px }
        
	#nav > li a { font-size:15px; }
	#twitter-list ul li { float:left; width:40%; }
	#portfolio .item { ; margin-bottom:40px; }
	#logo { padding:24px 0 12px 0; }
	.aside { padding:12px 0 0 0; }
	.tagline h3 { padding: 0 10px; }
	.sidebar .search-widget, .sidebar .widget { margin-left:0px; }
	.search-widget input { display:block; padding:8px !important; margin:0 auto; width:90%; max-width:90%; }
	.pagination { text-align:center; }
}
@media (max-width: 720px) {
.services p {font-size: 17px;}
	.services, .clients, .blog-part, .latest-part, .featured { margin-top:26px !important; }
	.latest-portfolio .service { margin-bottom:50px !important; }
	.portfolio-single { margin-bottom:32px !important; }
	.portfolio-single.post-slider { margin-bottom:62px !important; }
	.blog-post h3, .service h3 { margin-top:8px; }
	.portfolio-part { margin-top:0 !important; margin-bottom:30px !important; }
	.post-list { padding-top:0; }
	.featured .featured-btn { text-align: center; }
	.featured .featured-btn .btn { margin-right: 0px; margin-top:14px; }
	.footer .widget { margin-bottom:50px !important; }
	#portfolio { margin:0; margin-right:-20px; }
	#portfolio .item { width:44%; margin-right:16px; margin-left:0px; margin-bottom:20px; }
	#portfolio .item h3 { margin-top:8px; }
	#portfolio .item .category { margin-top:2px; margin-bottom:10px; }
	#filters { list-style:none; margin:20px 0; }
	.search-widget .input-append, .featured h3 { text-align:center; }
	.featured h3 { margin-top:0; margin-right:26px; }
	.input-append input, .input-append .uneditable-input { float:none !important; }
	.page-header h1 .back { display:block;  float:none; margin-top:2px; text-align:right; }
	.contact-info { margin-top:12px; }
}
@media (max-width: 480px) {
.services p {font-size: 17px;}
	.content p { font-size:15px; line-height:24px; }
        ul li{  font-size: 15px; line-height:24px;}
	.flexslider { min-height: 100px !important; }
	#logo { padding-top:26px; }
	#nav { display:none; }
	.header .social { margin-top:0; }
	.header .menu { display:inline-block; }
	.commentlist .comment-body { padding-left:20px; }
	.commentlist .comment-body .avatar { position:relative; float:left; left:auto; top:auto; margin-right:20px; }
	#twitter-list ul li { float:none; width:auto; }
	.page-header { padding-bottom:2px; }
	.page-header { margin-top:12px !important; }
	.page-header h1 small { font-size:13px; margin-left:0; }
	.reply { margin:10px 0; }
	.comment-reply-link { position:inherit; }
	.service-title span { float:none; margin-left:10px; }
	.media-box .mask .title { font-size:18px !important; width:90%; margin-top:18% !important; }
	.search-widget input { width:100%; max-width:100%; }
}
/*own css*/
/*.foot-img {
    background-image: url("../img/background/bg/pattern1.png");
    height: 10px;
}*/
.foot-img {
  background: none repeat scroll 0 0 #000000;
  height: 4px;
}
.container {
    margin-top: 80px;
}
.footer .container {
   background-color: rgba(0, 0, 0, 0);
  box-shadow: none;
  margin-top: 0;

}
.footer {
    padding-top: 0;
}
/*.widget .text-widget,.widget .social,.widget .textwidget {
   border-top: 7px double #22AAEE;
    margin-top: -4px;
    padding-top: 10px;
}*/
.widget .text-widget,.widget .social,.widget .textwidget  p{
font-size:19px;
}
.item.span3 {
  min-height: auto;
}
.customnew > .textwidget {
  border-top: medium none !important;
  margin-top: 50px;
}
.customnew >h3{display:none}
.textwidget b {
  color: #000000!important;
}
.content .page-header b {
  color: #850a00;
}
.content .page-header h1 small {
  color: #850A00;
font-family: 'Lato';
  font-size: 28px;
  font-style: normal;
  font-weight: bold;
}



.portfolio-wrap .page-header b {
  color: #850a00;
}
.portfolio-wrap .page-header h1 small {
  color: #850A00;
  font-family: 'Lato';
  font-size: 28px;
  font-style: normal;
  font-weight: bold;
}
.span3.widget.customrule {
  margin-left: 0;
}
.featured-btn input{
  outline: 0px solid #FFFFFF;
}

.mc4wp-alert {
  border: 0 solid #FBEED5 !important;
  border-radius: 0;
  color: #246625 !important;
  display: inline;
  margin: 0!important;
  padding: 0!important;
position:none !important;
background-color:transparent !important;
}

.mc4wp-form p > label:nth-child(2) {
 
  font-weight: normal !important;
  margin-top: 10px;
}
.mc4wp-form p > label:nth-child(3) {
  
  font-weight: normal !important;
  margin-top: 10px;
}

.mc4wp-form label {
  color: #345634;
  font-size: 20px;
  font-weight: bold;
  margin: 5px 0;
}
.mc4wp-form input[type="text"], .mc4wp-form input[type="email"], .mc4wp-form input[type="tel"], .mc4wp-form input[type="url"], .mc4wp-form input[type="date"], .mc4wp-form textarea, .mc4wp-form select {
   display: inline-block; 
padding: 4px 10px 4px; 
font-size: 13px !important; 
line-height: 18px;
 color: #333333 !important;
text-align: center!important;
 text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
 background-color: #fafafa; background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6)); background-image: -webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6); background-image: -moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6); background-image: -ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6); background-image: -o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6); background-image: linear-gradient(#ffffff, #ffffff 25%, #e6e6e6); background-repeat: no-repeat;  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
border: 1px solid #ccc; border-bottom-color: #bbb; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); cursor: pointer;  
 


}

.mc4wp-form input[type="submit"], .mc4wp-form button {
  background-color: #49afcd !important;
 background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4)!important;
 background-image: -ms-linear-gradient(top, #5bc0de, #2f96b4)!important; 
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4))!important;
background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4)!important; 
background-image: -o-linear-gradient(top, #5bc0de, #2f96b4)!important;
 background-image: linear-gradient(top, #5bc0de, #2f96b4)!important; 
background-repeat: repeat-x !important; 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#2f96b4', GradientType=0)!important;
border-color: #2f96b4 #2f96b4 #1f6377; border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25)!important; 
 filter: progid:DXImageTransform.Microsoft.gradient(enabled = false)!important;
}

#mc4wp-form-1 input {
  outline: 0 solid #FF0000 !important;
color: #000000 !important;
}
.mc4wp-form button:hover {
  background-color: #2F96B4 !important;
}

.mc4wp-form input[type="text"], .mc4wp-form input[type="email"], .mc4wp-form input[type="tel"], .mc4wp-form input[type="url"], .mc4wp-form input[type="date"], .mc4wp-form textarea, .mc4wp-form select {
text-align: left!important;
}

.custom_menu.mailchimp > p:nth-child(2),.custom_menu.mailchimp > p:nth-child(3),.custom_menu.mailchimp > p:nth-child(4) {
  font-weight: 100 !important;
font-size: 19px !important;
}
.custom_menu.mailchimp > p {
  font-weight: bold;
  line-height: 14px;
  font-size: 20px;
}
.custom_menu.mailchimp a {
  color: #339966;
  font-size: 20px;
}
.content.span12 ul, ol {
  color: #000000;
 font-family: 'Lato';
  font-size: 16px;
  line-height: 22px;
  margin: 0 0 20px 25px;
  padding: 0;
}
.content.span12 li {
  line-height: 30px;
}


/*own css*/
/*for header*/ 
.row.newheader {
  background: none repeat scroll 0 0 #000000;
  margin-left: -21px !important;
  margin-top: -1px;
  padding-right: 42px;
  padding-top: 0;
  width: 100%;
}
.new_header_nav {
  float: right !important;
}
.portfolio-sidebar strong { color:#850a00; }

#nav li a{color:white}
#nav li a:hover, #nav li.active > a, #nav li a.selected:hover, #nav li a.current, #nav li a.selected, #nav li a.current-sub { color:#f41c00; }
.header .menu {
  margin-left: 20px;
}
.mailchimp_contant {
  font-size: 19px;
  margin: 100px 0 0;
  text-align: right;
  font-weight: bold;
}
.span3.social_icon_class {
  margin: 58px 0 0;

}
.mailchimp_contant a{
    color:#891F12;
}
/*.header .mailchimp_header{
     float: none;
    margin-top: 36px;
}*/

.dp_calendar .calendar_list #list li p {
  color: #000000;
  float: none;
font-family: 'Lato';
  font-weight: normal;
  padding-left: 0px;
  padding-right: 0px;
  text-align: left;
  word-spacing: 0;
  font-size: 18px !important;
  line-height:24px;
}
.dp_calendar .calendar_list #list li h1{
    font-weight: bold;
    font-size:20px !important;
}
/*.item.span6.cust_Welcome {
  width: 670px;
}
.item.span6.cust_Events {
  width: 470px;
}*/


.span4.homepage_event_image {
  margin-left: 8px;
  margin-right: 0px;
}
.span4.homepage_event_content{
    margin-left:8px;
}
.homepage_event_titile {
    margin-left: 0px;
}
.well,.well input{
    background-color: #8A1F11 !important; 
}
.borderline{
    border-top: 6px solid #81ccdd;
 }
 .donate{
     border: 1px solid black;
 }
 .donatecontent {
     margin-top:30px;
 }
 .margin_left{
     margin-left: 0px;
 }
 
 .margin_left p a{
     border-bottom: 1px solid black;
 }
 .portfolio_h3{
     font-weight: bold;
     color: #000000;
 }
 .support_border{
     border-bottom: 1px solid black;
 }
 .back > b {
  color: black !important;
}
